BitchX IRC MODE Remote Buffer Overflow Vulnerability

Bugtraq ID: 25462
Class: Boundary Condition Error
CVE: CVE-2007-4584
Remote: Yes
Local: No
Published: Aug 27 2007 12:00AM
Updated: Apr 27 2009 07:16PM
Credit: bannedit is credited with the discovery of this vulnerability.
Vulnerable: Slackware Linux -current
Gentoo Linux
BitchX IRC Client 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus